### Property

# Adw Sidebar:drop-preload

since: 1.9

#### Declaration

    property drop-preload: gboolean [ read, write ]

#### Description [src]

Whether the drop data should be preloaded on hover.

See `GtkDropTarget:preload`.

Type:`gboolean`

Available since: 1.9

Default value | FALSE
Getter method | `adw_sidebar_get_drop_preload()`
Setter method | `adw_sidebar_set_drop_preload()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no